@charset "utf-8";

/*==================================================

ベース

==================================================*/
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
  scroll-behavior: smooth;
}
body {
	color: #343434;
  font-family: "Noto Sans", sans-serif;
	font-size: 1.6rem;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0;
  overflow-x: clip;
}
body.menu-open{
	overflow: hidden;
}
html.menu-open{
	overflow: hidden;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
a {
	color: #343434;
	text-decoration: none;
	cursor: pointer;
}

strong{
  font-weight:bold;
}

/*==================================================

全ページ共通

==================================================*/
/* アンカー
--------------------------------------------------*/
.m-anchor{
  position: relative;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-anchor{
    scroll-margin-top: 4.5rem;
  }
  #form{
    scroll-margin-top: 19rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
 .m-anchor{
    scroll-margin-top: 11rem;
  }
}

/* PC */
@media print, screen and (min-width: 768px) {
	html {
		font-size: 10px;
	}
	.sp {
		display: none!important;
	}
	a:hover {
		text-decoration: underline;
	}
}

/* SP */
@media screen and (max-width: 767px) {
	html {
		font-size: 2.33vw;
	}
	.pc {
		display: none!important;
	}
}

/*==================================================

ヘッダー

==================================================*/

/* レイアウト 
--------------------------------------------------*/
.l-header a{
	display: block;
  text-decoration: none;
}
.l-header__logo{
  z-index: 10;
}
.l-header__logo img{
  width: 100%;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
	.l-header{
		height:13rem;
		padding: 0 3rem;
		position:relative;
	}
	.l-header__logo{
		width: 20rem;
		position:absolute;
		top:-2.5rem;
    left:max(3rem,calc( 50% - 60rem ));
	}
}

/* SP */
@media screen and (max-width: 767px){	
	.l-header{
		width: 100%;
		height: 7.5rem;
		position:fixed;
		top: 0;
		left: 0;
		z-index: 100;
		background-color: #fff;
		box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	}
	.l-header:after{
    height: 2.3rem;
    content: "";
    background-color: #48755A;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	}
	.l-header__logo{
		width: 12.8rem;
		position:absolute;
		top:-1.7rem;
		left:0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
	}
}

/* グローバルナビ
--------------------------------------------------*/

/* PC */
@media print,only screen and (min-width: 768px){ 
	.nav-global{
		position:absolute;
		top:0;
		left:calc( 50% - 60rem + 22rem );
		display: flex;
		justify-content: flex-start;
	}
	.nav-global li a{
		color: #48755A;
		font-size: 1.8rem;
    font-weight: 600;
		padding: 2.7rem 1.8rem;
    transition: all .3s ease;
	 }
	.nav-global li a:hover{
		color: #F08D1B;
    text-decoration: none;
	 }
}

/* SP */
@media screen and (max-width: 767px){	
	.nav-header{
    margin-bottom: 4rem;
	}	
	.nav-global li,
  .nav-header li{
    border-bottom: 1px rgba(72,115,90,0.15) solid;
	}
	.nav-global a,
  .nav-header a{
		font-size: 2rem;
		padding: 1.7rem 1rem 1.7rem 5.7rem;
    position: relative;
	}
  .nav-global a:before,
  .nav-header a:before{
    width: 1.5rem;
    height: 1.5rem;
    content: "";
    background:#48735A url("../images/shared/arrow02.svg") 0.35em center no-repeat;
    background-size: 0.5rem auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0.2rem;
    margin: auto 0;
    left: 2.3rem;
    border-radius: 50%;
    transition: all .3s ease;
  }
}

/* ヘッダーナビ
--------------------------------------------------*/
.nav-contact a{
  background-color: #F08D1B;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  width: 100%;
  height: 100%;
  border-radius: 4rem;
  border: 1px #F08D1B solid;
}
.nav-tock a{
  background-color: #70AF3D;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  width: 100%;
  height: 100%;
  border-radius: 4rem;
  border: 1px #70AF3D solid;
}
.nav-contact a:after,
.nav-tock a:after{
  content: "";
  width: 1.3rem;
  height: 1.3rem;
  background: url("../images/shared/icon-target.svg") center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-left: 0.5rem;
  transition: all .3s ease;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
	.nav-header{
    background-color: #48755A;
		position:absolute;
		bottom:0;
		left:0;
    right: 0;
    padding-left: calc( 50% - 60rem + 22rem );
		display: flex;
		justify-content: flex-start;
	}
	.nav-header a{
		color: #fff;
		font-size: 1.8rem;
    padding: 1.1rem 1.6rem;
    transition: all .3s ease;
    opacity: 1;
	}
	.nav-header a:hover{
    opacity: 0.7;
    text-decoration: none;
	 }
  .nav-button{
    display: flex;
    gap:0 1rem;
    position: absolute;
		top:1.6rem;
    right:max(1.8rem,calc( 50% - 60rem ));    
  }
	.nav-contact{
		width: 18rem;
    height: 4.8rem;
	}
	.nav-contact a,
  .nav-tock a{
    transition: all .3s ease;
	}
	.nav-contact a:hover:after{
    filter: invert(64%) sepia(99%) saturate(1718%) hue-rotate(346deg) brightness(95%) contrast(98%);
	}
  .nav-tock a:hover:after{
    filter: invert(56%) sepia(7%) saturate(3633%) hue-rotate(50deg) brightness(111%) contrast(76%);
	}
	.nav-contact a:hover{
    color: #F08D1B;
    background-color: #fff;
    text-decoration: none;
	}
  .nav-tock{
		width: 18rem;
    height: 4.8rem;
	}
  .nav-tock a:hover{
    background-color: #fff;
    color: #70AF3D;
    text-decoration: none;
  }
}

@media (min-width: 768px) and (max-width: 1260px) {
	.l-header__logo{
		left:2rem;
	}
	.nav-global{
		left:23.5rem;
	}
	.nav-header{
    padding-left: 23.5rem;
	}
	.nav-contact{
		right:2rem;
	}
}

/* SP */
@media screen and (max-width: 767px){	
	.nav-contact,  
  .nav-tock{
		width: 30rem;
    height: 4.5rem;
    margin: 0 auto 2rem auto;
	}
}
@media (min-width: 768px) and (max-width: 830px) {
	.nav-global li a{
		padding: 2.7rem 1.1rem;
	 }
	.nav-header li a{
    padding: 1.1rem 1.1rem;
	 }
}

@media (min-width: 768px) and (max-width: 972px) {    
  .nav-tock{
    display: none;
  }
}


/* ハンバーガー
--------------------------------------------------*/

/* PC */
@media print,only screen and (min-width: 768px){ 
	.m-hamburger{
	  display:none;
	}	
  .l-header__menus{
    display:block!important;
  }
}

/* SP */
@media screen and (max-width: 767px){	
	.l-header__menus{
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		height: 100vh;
    background-color: #fff;
    z-index: 10;
    position: relative;
    padding: 5rem 0 4.5rem 0;
    display: none;
	}
	.m-hamburger{
		width: 5rem;
		height: 5rem;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		z-index: 100;
	}
	.m-hamburger__lines{
		height: 85%;
		width:60%;
		margin:5% auto;
		position: relative;
	}
	.m-hamburger__lines>div{
		background-color: #48735A;
		width:100%;
		height:0.3rem;
		transition: transform .3s ease, opacity .3s ease;
		position: absolute;
		left:0;
		top:50%;
    border-radius: 0.3rem;
	}
	.m-hamburger__lines>div:first-child{
		transform: translateY(-320%);
	}
	.m-hamburger__lines>div:last-child{
		transform: translateY(320%);
	}
	.menu-open .m-hamburger__lines>div:first-child{
		transform: rotate(225deg);
	}
	.menu-open .m-hamburger__lines>div:nth-child(2){
		transform: translateX(-50%);
		opacity: 0;
	}
	.menu-open .m-hamburger__lines>div:last-child{
		transform: rotate(-225deg);
	}
	.m-hamburger__text{
		height: 15%;
		width:50%;
		margin: 0 auto;
	}
	.m-hamburger__text:before{
		content: "MENU";
	}
	.menu-open .m-hamburger__text:before{
		content: "閉じる";
	}
}

/*==================================================

フッター

==================================================*/

/* フッター1
--------------------------------------------------*/
.l-footer01{
  background-color: #F5F8F6;
  position: relative;
}
.l-footer01:after{
  content: "";
  background: url("../images/shared/footer-bg.jpg") center center no-repeat;
  background-size: 100% auto;
  display: block;
  position: absolute;
  bottom: 100%;
  z-index:-1;
}
.nav-footer a{
  text-decoration: none;
}

/* PC */
@media print,only screen and (min-width: 768px){
  .l-footer01{
    padding:5.2rem 2rem 11rem 2rem;
    margin-top:19rem;
  }
  .l-footer01:after{
    width: 25rem;
    height: 20rem;
    right: 4rem;
  }
	.nav-footer{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap:1rem 0;
	}
	.nav-footer li{
    position: relative;
	}
	.nav-footer li:before{
    background-color: #48755A;
    content: "";
    width: 1px;
    position: absolute;
    top: 0.3rem;
    bottom: 0.3rem;
	}
	.nav-footer li:first-child:before{
    content: none;
	}
	.nav-footer a{
    color: #48755A;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0 2rem;
    display: block;
    transition: all .3s ease;
	}
	.nav-footer a:hover{
    color: #F08D1C;
    text-decoration: none;
	}
}

/* SP */
@media screen and (max-width: 767px){
	.l-footer01{
    padding-bottom: 11rem;
    margin-top: 20rem;
	}	
  .l-footer01:after{
    width: 15rem;
    height: 12rem;
    right: 3rem;
  }
	.nav-footer li{
    border-bottom: 1px rgba(72,115,90,0.15) solid;
	}
	.nav-footer a{
    color: #707070;
		font-size: 1.6rem;
		padding: 1.7rem 1rem 1.7rem 5.7rem;
    display: block;
    position: relative;
	}
  .nav-footer a:before{
    width: 1.5rem;
    height: 1.5rem;
    content: "";
    background:#48735A url("../images/shared/arrow02.svg") 0.35em center no-repeat;
    background-size: 0.5rem auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0.1rem;
    margin: auto 0;
    left: 2.3rem;
    border-radius: 50%;
  }
}

/* フッター2
--------------------------------------------------*/
.l-footer02{
  background-color: #48755A;
  position: relative;
}
.l-footer__logo{
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.l-footer__copy{
  color: #fff;
	text-align:center;
}	

/* PC */
@media print,only screen and (min-width: 768px){ 
	.l-footer02{
		background-color: #48755A;
		padding:12rem 2rem 3rem 2rem;
	}
  .l-footer__copy{
    font-size: 1.4rem;
  }	
  .l-footer__logo{
    width: 17rem;
    top: -8.5rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .l-footer__logo{
    width: 12.8rem;
    top: -6.4rem;
  }
	.l-footer02{
		padding: 10rem 3rem 2rem 3rem;
	}	
  .l-footer__copy{
    font-size: 1.2rem;
  }	
}

/*==================================================

セカンド共通

==================================================*/

/* レイアウト
--------------------------------------------------*/
.l-asideTitle{
  color: #48745A;
  font-family: "Noto Serif JP";
  font-weight: bold;
}
.l-asideList:last-child{
  margin-bottom: 0;
}
.l-asideList__item a{
  padding: 0.3rem 0 0.3rem 2.5rem;
  display: block;
  font-size: 1.6rem;
  position: relative;
  text-decoration: none;
}

.l-asideList__item.current{
  font-weight: bold;
}

.l-asideList__item a:before{
  width: 1.5rem;
  height: 1.5rem;
  content: "";
  background:#48735A url("../images/shared/arrow02.svg") 0.35em center no-repeat;
  background-size: 0.5rem auto;
  display: block;
  position: absolute;
  top: 0.4em;
  left: 0;
  border-radius: 50%;
  transition: all .3s ease;
}

/* PC */
@media print,only screen and (min-width: 768px){	
	.l-container{
		max-width: 112.4rem;
		font-size: 1.6rem;
		display: flex;
		justify-content: space-between;
		padding: 0 3rem;	
		margin: 0 auto;		
    box-sizing: content-box;
	}
	.l-content{
		max-width: 112.4rem;
		font-size: 1.6rem;
		padding: 0 3rem;	
		margin: 0 auto;		
    box-sizing: content-box;
	}
	.l-aside{
    width: 22.94%;
	}
	.l-main{
    width: 73.9%;
	}
  .l-asideTitle{
    font-size: 2.2rem;
    margin-bottom: 2.3rem;
  }
  .l-asideList{
    margin-bottom: 3.5rem;
  }
  .l-asideList__item a{
    position: relative;
    transition: all .3s ease;
  }
  .l-asideList__item a:hover{
    color: #F08D1C;
    text-decoration: none;
  }
  .l-asideList__item a:hover:before{
    background:#F08D1C url("../images/shared/arrow02.svg") 0.35em center no-repeat;
    background-size: 0.5rem auto;
  }
}

/* SP */
@media screen and (max-width: 767px){
	.l-container,
  .l-content{
		font-size: 1.6rem;
	}
  .l-container,
  .l-content{
    padding: 0 2rem;
	}
  .l-aside{
    margin-top: 7rem;
  }
  .l-asideTitle{
    font-size: 2.3rem;
    margin-bottom: 1rem;
  }
  .l-asideList{
    margin:0 1.5rem 3rem 0;
  }
  .l-asideList a{
    font-size: 1.8rem;
  }
  .l-asideList__item a:before{
    top: 0.53em;
  }
}

/* ページタイトル
--------------------------------------------------*/
.m-pageTitle__image{
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.m-pageTitle__image:after{
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  margin: 0 auto;
  background: url("../images/shared/arc.svg") top center no-repeat;
  background-size: 100% 100%;
  display: block;
  z-index: 10;
}
.m-pageTitle__image img{
  width: 100%;
  object-fit: cover;
}
.m-pageTitle__title{
  color: #48755A;
  font-family: "Noto Serif JP";
	font-weight: 600;	
  text-align: center;
  position: relative;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
  .m-pageTitle{
    margin-bottom: 5.5rem;
  }
  .m-pageTitle__image{
    height: 16rem;
  }
  .m-pageTitle__image:after{
    height: 9rem;
  }
  .m-pageTitle__title{
    font-size: 3.6rem;
    background: url("../images/shared/line.svg") center bottom no-repeat;
    padding-bottom: 6rem;
  }
}

/* SP */
@media screen and (max-width: 767px){	
  .m-pageTitle{
    margin:7.5rem 0 3rem 0;
  }
  .m-pageTitle__image{
    height: 9rem;
    overflow: hidden;
  }
  .m-pageTitle__image:after{
    height: 3.5rem;
  }
  .m-pageTitle__title{
    font-size: 2.6rem;
    background: url("../images/shared/line-sp.svg") center bottom no-repeat;
    background-size: auto 5.4rem;
    padding-bottom: 4rem;
  }
}

/* 見出し1
--------------------------------------------------*/
.m-heading{
	font-size: 2rem;
	font-weight: bold;	
}
/* PC */
@media print,only screen and (min-width: 768px){ 
}

/* SP */
@media screen and (max-width: 767px){	
}

/* ぱんくず
--------------------------------------------------*/
.m-bread{
	padding: 0 3rem;
}
.m-bread__inner{
	display: flex;
	justify-content: flex-start;
	gap:0 2rem;
}
.m-bread a{
    display: block;
	background: url("../images/shared/arrow-bread.svg") right center no-repeat;
}

/* PC */
@media print,only screen and (min-width: 768px){	
	.m-bread{
		max-width: 100rem;
		margin: 0 auto 2rem auto;
	}
	.m-bread li{
		font-size: 1.3rem;
	}
	.m-bread a{
		background-size: 1rem auto;
		padding-right: 2rem;
	}
}

/* SP */
@media screen and (max-width: 767px){	
	.m-bread{
		margin: 1rem 3rem;
	}
	.m-bread li{
		font-size: 1.3rem;
	}
	.m-bread a{
		background-size: 1rem auto;
		padding-right: 2rem;
	}
}

/*==================================================

トップページ

==================================================*/
/* メイン
--------------------------------------------------*/ 
.home-cover{
  position: relative;
}
.home-cover__inner{
  z-index: 50;
}
.home-cover__slide{
  position: relative;
  overflow: hidden;
}
.home-cover__slide:after{
  width: 100%;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  margin: 0 auto;
  background: url("../images/shared/arc.svg") top center no-repeat;
  background-size: 100% 100%;
  display: block;
  z-index: 80;
}
.home-cover__image{
  width: 100%;
  position: relative;
}
.home-cover__texts{
  z-index: 2;  
  position: relative;
  border-radius: 1.5rem 1.5rem 0 0;
  overflow: hidden;
}
.home-cover__textsIn{
  z-index: 11;  
  position: relative;
}
.home-cover__texts:before{
  content: "";
  background-color: rgba(255,255,255,0.7);
  position: absolute;
  inset:0;
  backdrop-filter: blur(1.5rem);
}
.home-cover__title{
  background-color: #48735A;
  color: #fff;
  font-weight: 600;
  width: fit-content;
}
.home-cover__date{
  font-weight: bold;
}
.home-cover__time{
  font-weight: bold;
}
.home-cover__link{
  font-weight: bold;
  text-align: right;
}
.home-cover__link a{
  position: relative;
  color: #48745A;
  text-decoration: none;
}
.home-cover__link a:before{
  width: 1.5rem;
  height: 1.5rem;
  content: "";
  background:#48735A url("../images/shared/arrow02.svg") 0.35em center no-repeat;
  background-size: 0.5rem auto;
  display: block;
  position: absolute;
  top: 0.265em;
  left: 0;
  border-radius: 50%;
  transition: all .3s ease;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
	.home-cover{
    position: relative;
		height: 60rem;
		margin-bottom: 3.5rem;
	}
	.home-cover__inner{
    max-width: 120rem;
		height: 60rem;
    position: absolute;
    top: 0;
    left: 2rem;
    right: 2rem;
    margin: 0 auto;
	}
	.home-cover__slide{
		height: 60rem;
    position: absolute;
    inset:0;
    overflow: hidden;
	}
  .home-cover__slide:after{
    height: 9rem;
  }
	.home-cover__slide img{
    width: 100%;
		height: 60rem;
    object-fit: cover;
	}
  .home-cover__texts{
    width: 38.8rem;
    padding: 2.9rem 2.6rem 8.7rem 2.3rem;
    bottom: 0;
    right: 0;
    position: absolute;
  }
  .home-cover__title{
    border-radius: 0 2.6rem 2.6rem 0;
    font-size: 2rem;
    padding: 1.1rem 4.5rem 1.1rem 3rem;
    margin:0 0 1.3rem -2.3rem;
  }
  .home-cover__date{
    font-size: 3.4rem;
  }
  .home-cover__date span{
    font-size: 2.3rem;
  }
  .home-cover__time{
    font-size: 3.2rem;
    margin-bottom: 1.2rem;
  }
  .home-cover__text{
    font-size: 2rem;
    margin-bottom: 6rem;
  }
  .home-cover__link{
    font-size: 1.8rem;
  }
  .home-cover__link a{
    background-size: 1.5rem auto;
    padding:0.1rem 0 0.1rem 2.5rem;
    transition: all .3s ease;
    opacity: 1;
  }
  .home-cover__link a:hover{
    color: #F08D1C;
    text-decoration: none;
  }
  .home-cover__link a:hover:before{
    background:#F08D1C url("../images/shared/arrow02.svg") 0.35em center no-repeat;
    background-size: 0.5rem auto;
  }
}

/* SP */
@media screen and (max-width: 767px){	
	.home-cover {
		position:relative;
		margin: 7.5rem 0 2.5rem 0;
	}
	.home-cover__slide {
    height: 30.5rem;
	}
  .home-cover__slide:after{
    height: 6rem;
  }
	.home-cover__slide img{
    width: 100%;
    height: 30.5rem;
    object-fit: cover;
	}
  .home-cover__texts{
    min-width: 38.8rem;
    text-align: center;
  }
  .home-cover__title{
    border-radius: 2.6rem;
    font-size: 1.8rem;
    padding: 0.9rem 3.5rem;
    margin:0 auto 1.1rem auto;
  }
  .home-cover__date{
    font-size: 3rem;
    line-height: 1.2;
  }
  .home-cover__date span{
    font-size: 2rem;
  }
  .home-cover__time{
    font-size: 2.9rem;
    margin-bottom: 0.5rem;
  }
  .home-cover__text{
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  .home-cover__link{
    font-size: 1.8rem;
    margin-right: 3rem;
  }
  .home-cover__link a{
    padding:0.1rem 0 0.1rem 2.5rem;
  }
}

/* 京都コマ練習会とは？
--------------------------------------------------*/
.home-about__title{
  font-family: "Noto Serif JP";
  font-weight: 600;
}
.home-about__title01{
  color: #48745A;
}
.home-about__buttons a{
  border-radius: 3.1rem;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
}
.home-about__buttons a:before{
  width: 0.6rem;
  height: 1rem;
  content: "";
  background: url("../images/shared/arrow01.svg") center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-right: 1.85rem;
  position: relative;
  top: -0.1rem;
  transition: all .3s ease;
}
.home-about__buttons li.-green a{
  background-color: #48755A;
  border: 1px #48755A solid;
}
.home-about__buttons li.-orange a{
  background-color: #F08D1C;
  border: 1px #F08D1C solid;
}

/* PC */
@media print,only screen and (min-width: 768px){
  .home-about{
    max-width: 120rem;
    padding: 0 2rem;	
    margin: 0 auto 8.5rem auto;	
    box-sizing: content-box;
    position: relative;
  }
  .home-about__title{
    background: url("../images/shared/line.svg") center bottom no-repeat;
    background-size: auto 10.3rem;
    margin: 0 calc( 50% - 50vw );
    margin-bottom: 1.5rem;
    padding: 0 2rem 7.2rem 2rem;
  }
  .home-about__titleIn{
    max-width: 120rem;
    margin: 0 auto;	
    padding-left: min(35%,42.7rem);
    box-sizing: border-box;
  }
  .home-about__title01{
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  .home-about__title02{
    font-size: 3.6rem;
  }
  .home-about__text{
    padding-left: 35%;
    font-size: 1.8rem;
    line-height: 2;
  }
  .home-about__buttons{
    display: flex;
    justify-content: flex-end;
    gap:0 3rem;
    margin-top: 7.9rem;
  }
  .home-about__buttons a{
    padding: 1.6rem 4.1rem;
    transition: all .3s ease;
  }
  .home-about__buttons li a:hover{
    background-color: #fff;
    text-decoration: none;
  }
  .home-about__buttons li.-green a:hover{
    color: #48755A;
  }
  .home-about__buttons li.-orange a:hover{
    color: #F08D1C;
  }
  .home-about__buttons li.-green a:hover:before{
    filter: invert(43%) sepia(14%) saturate(895%) hue-rotate(91deg) brightness(92%) contrast(96%);
  }
  .home-about__buttons li.-orange a:hover:before{
    filter: invert(78%) sepia(48%) saturate(6028%) hue-rotate(352deg) brightness(101%) contrast(88%);
  }
  .home-about__images{
    width: min(33.4%,40rem);
    position: absolute;
    top: 3.5%;
    left:calc( 50% - 60rem);
    aspect-ratio: 20 / 27;
  }
  .home-about__image01{
    max-width: 35.3rem;
    width: 88.25%;
    position: absolute;
    top: 3.5%;
    left:0;
  }
  .home-about__image02{
    max-width: 15.6rem;
    width: 39%;
    position: absolute;
    bottom: 4%;
    right: 0;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .home-about__images{
    width: 30%;
    left:2rem;
  }
}


/* SP */
@media screen and (max-width: 767px){
  .home-about{
    padding: 0 3rem 5rem 3rem;
  }
  .home-about__title{
    padding-top: 5.4rem;
    margin: 0 -3rem;
  }
  .home-about__titleIn{
    padding: 0 3rem;
  }
  .home-about__title01{
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 0.5rem;
  }
  .home-about__title02{
    font-size: 2.4rem;
    line-height: 1.458;
    text-align: center;
    margin:0 -3rem 1rem -3rem;
    background: url("../images/shared/line-sp.svg") center bottom no-repeat;
    background-size: auto 5.4rem;
    padding-bottom: 3.8rem;
  }
  .home-about__text{
    font-size: 1.6rem;
    line-height: 1.875;
    margin-bottom: 3.5rem;
  }
  .home-about__images{
    margin-top: 3.5rem;
  }
  .home-about__image01{
    width: 28rem;
    margin: 0 auto;
  }
  .home-about__image02{
    width: 10rem;
    margin: -1.5rem 0 0 auto;
  }
  .home-about__buttons li:first-child{
    margin-bottom: 1.8rem;
  }
  .home-about__buttons a{
    width: fit-content;
    padding: 1.5rem 4.1rem;
    transition: all .3s ease;
    opacity: 1;
    display: block;
  }
}
	
/* お知らせ
--------------------------------------------------*/
.home-news{
  background-color: #F5F8F6;
}
.home-news a,
.m-news a{
  text-decoration: none;
}
.home-title__title{
  font-family: "Noto Serif JP";
  font-weight: 600;
}
.home-title__text{
  font-size: 1.8rem;
  font-weight: 500;
}
.home-newsList__item,
.m-news__item{
  border-bottom: 2px #48745A dotted;
}
.home-newsList__time,
.m-news__time{
  color: #48745A;
  font-size: 2rem;
  font-weight: bold;
}
.home-newsList__category,
.m-news__category{
  width: 10rem;
  color:#fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  top: 0.22rem;
  background-color: #48745A;
  border-radius: 15rem;
}
.home-newsList__category.-news,
.m-news__category.-news{
  background-color: #1A95F0;
}
.home-newsList__category.-event,
.m-news__category.-event{
  background-color: #48745A;
}
.home-newsList__category.-media,
.m-news__category.-media{
  background-color: #F08D1D;
}

/* PC */
@media print,only screen and (min-width: 768px){
  .home-news{
    padding: 5rem 2rem 6rem 2rem;	
    margin-bottom: 8.5rem;
  }
  .home-news__inner{
    max-width: 120rem;
    margin: 0 auto;	
  }
  .home-title{
    margin: 0 calc( 50% - 50vw );
    background: url("../images/shared/line02.svg") center bottom no-repeat;
    padding-bottom: 6.5rem;
    margin-bottom: 5rem;
  }
  .home-title__inner{
    max-width: 120rem;
    margin: 0 auto;	
    display: flex;
    align-items: center;
    gap:0 4.35rem;
    padding: 0 2rem;
    box-sizing: content-box;
  }
  .home-title__title{
    font-size: 3.6rem;
  }
  .home-title__text{
    margin-top: 0.5rem;
  }
  .home-news__item{
    display: flex;
    justify-content: space-between;
  }
  .home-news__texts{
    width: 66%;
  }
  .home-news__image{
    width: 28.5%;
  }
  .home-newsList{
    margin-bottom: 5.2rem;
  }
  .home-newsList a{
    padding: 2.4rem 0;
    display: flex;
    align-items: flex-start;
    opacity: 1;
    transition: all .3s ease;
  }
  .m-news{
    margin-bottom: 8rem;
  }
  .m-news a{
    padding: 1.6rem 0;
    display: flex;
    align-items: flex-start;
    opacity: 1;
    transition: all .3s ease;
  }
  .home-newsList a:hover,
  .m-news a:hover{
    opacity: 0.7;
    text-decoration: none;
  }
  .home-newsList__time{
    margin-right: 4.1rem;
  }
  .home-newsList__category{
    margin-right: 3.7rem;
    padding: 0.2rem;
  }
  .home-newsList__text{
    font-size: 2rem;
    flex: 1;
  }
  .m-news__time{
    margin-right: 2.5rem;
  }
  .m-news__category{
    font-weight: bold;
    margin-right: 2.5rem;
    padding: 0.2rem;
  }
  .m-news__text{
    flex: 1;
    font-size: 2rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .home-news{
    padding: 2.7rem 0 4.7rem;	
    margin-bottom: 5rem;
  }
  .home-title{
    text-align: center;
    margin-bottom: 3.5rem;
  }
  .home-title__title{
    background: url("../images/shared/line02-sp.svg") center bottom no-repeat;
    background-size: auto 5.4rem;
    font-size: 3rem;
    padding:3rem 3rem 2.8rem 3rem;
    margin-bottom: 0.3rem;
  }
  .home-title__text{
    padding: 0 3rem;
  }
  .home-news__image{
    width: 28rem;
    margin: 3rem auto 0 auto;
  }
  .home-newsList{
    margin-bottom: 2rem;
  }
  .m-news{
    margin:0 -2rem 2rem -2rem;
  }
  .home-newsList a,
  .m-news a{
    padding: 1.5rem;
    display: block;
  }
  .home-newsList__time,
  .m-news__time{
    margin-right:1.8rem;
  }
  .home-newsList__category,
  .m-news__category{
    display: inline-block;
    top: -0.2rem;
    padding: 0.1rem;
  }
  .home-newsList__text,
  .m-news__text{
    font-size: 2rem;
    display: block;
    margin-top: 0.8rem;
  }
}
	
/* リンク
--------------------------------------------------*/
.m-link{
  text-align: right;
}
.m-link a{
  color: #48745A;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 0.1rem 0 0.1rem 2.5rem;
  opacity: 1;
  transition: all .3s ease;
  position: relative;
}
.m-link a:before{
  width: 1.5rem;
  height: 1.5rem;
  content: "";
  background:#48735A url("../images/shared/arrow02.svg") 0.35em center no-repeat;
  background-size: 0.5rem auto;
  display: block;
  position: absolute;
  top: 0.25em;
  left: 0;
  border-radius: 50%;
  transition: all .3s ease;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
  .m-link a:hover{
    color: #F08D1C;
    text-decoration: none;
  }
  .m-link a:hover:before{
    background:#F08D1C url("../images/shared/arrow02.svg") 0.35em center no-repeat;
    background-size: 0.5rem auto;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .home-news .m-link,
  .home-blog .m-link{
    margin-right: 3rem;
  }
}

/* ブログ
--------------------------------------------------*/
.home-blog a{
  text-decoration: none;
}
.home-blog__item,
.m-blog__item{    
  background-color: #F4F8F6;
  border-radius: 2rem;
  overflow: hidden;
}
.home-blog__image img,
.m-blog__image img{
  width: 100%;
  object-fit: cover;
}
.home-blog__texts{
  background-color: #F4F8F6;
}
.home-blog__title,
.m-blog__title{
  font-family: "Noto Serif JP";
  font-weight: 600;
}
.home-blog__category,
.m-blog__category{
  width: 10rem;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  background-color: #48745A;
  border-radius: 1.5rem;
}
.home-blog__category.-session,
.m-blog__category.-session{
  background-color: #089308;
}
.home-blog__text,
.m-blog__text{
  font-size: 1.6rem;
  line-height: 1.75;
  overflow: hidden;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.m-blog__items a{
  text-decoration: none;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
  .home-blog{
    max-width: 120rem;
    padding: 0 3rem;	
    margin: 0 auto 8.5rem auto;	
    box-sizing: content-box;
  }
  .home-blog__items{
    display: flex;
    gap:0 1.6rem;
    margin-bottom: 3.5rem;
  }
  .home-blog__item{
    width: calc( ( 100% / 3 ) - 1.06666rem );
  }
  .home-blog__item a,
  .m-blog__item a{
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  .home-blog__texts,
  .m-blog__texts{
    display: flex;
    flex-direction: column;
    flex: 1;
  }
  .m-blog__items{
    display: flex;
    gap:2.5rem 2.4rem;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 7rem;
  }
  .m-blog__item{
    width: calc( 50% - 1.2rem );
  }
  .home-blog__item a,
  .m-blog__item a{
    transition: all .3s ease;
    opacity: 1;
  }
  .home-blog__item a:hover,
  .m-blog__item a:hover{
    opacity: 0.7;
    text-decoration: none;
  }
  .home-blog__image img{
    aspect-ratio: 97 / 35;
  }
  .m-blog__image img{
    aspect-ratio: 27 / 14;
  }
  .home-blog__texts,
  .m-blog__texts{
    padding: 1.9rem 2.2rem;
  }
  .home-blog__title,
  .m-blog__title{
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  .home-blog__category,
  .m-blog__category{
    width: 10rem;
    margin-bottom: 1.3rem;
    padding: 0.2rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .home-blog{
    margin-bottom: 5rem;
  }
  .home-blog__items .slick-list {
	  padding: 0 15%!important;
  }
  .home-blog__items{
    margin-bottom: 3rem;
  }
  .home-blog__item{
    margin: 0 1rem;
    background-color: #F4F8F6;
    border-radius: 1.5rem;
  }
  
   .home-blog .slick-track {
    display: flex!important;
  }
  .home-blog .slick-slide {
    height: auto !important;
  }
  
  .m-blog__items{
    margin-bottom: 5rem;
  }
  .m-blog__item{
    border-radius: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .home-blog__image img,
  .m-blog__image img{
    aspect-ratio: 133 / 70;
  }
  .home-blog__texts,
  .m-blog__texts{
    padding: 1.9rem 2rem;
  }
  .home-blog__title,
  .m-blog__title{
    font-size: 1.8rem;
    margin-bottom: 1.2rem;
  }
  .home-blog__category,
  .m-blog__category{
    width: 9.5rem;
    margin-bottom: 1.1rem;
    padding: 0.1rem;
  }
}

/*==================================================

ブログ

==================================================*/

/* ページャー
--------------------------------------------------*/
.m-pagenavi{
  display: flex;
  justify-content: center;
  align-items: center;
  gap:0 1rem;
}
.m-pagenavi a,
.m-pagenavi span{
  background-color: #F4F8F6;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 900;
  position: relative;
  font-size: 1.6rem;
}
.m-pagenavi a:hover,
.m-pagenavi .current{
	background-color:#48745A;
  color: #fff;
	text-decoration:none;
}
.m-pagenavi .prev:before{
  background:url("../images/shared/prev.svg") center center no-repeat;
}
.m-pagenavi .next:before{
  background:url("../images/shared/next.svg") center center no-repeat;
}
.m-pagenavi .prev:before,
.m-pagenavi .next:before{
  content: "";
  background-size: 100% auto;
  display: block;
  position: relative;
}

/* PC */
@media print,only screen and (min-width: 768px){  
  .m-pagenavi a,
  .m-pagenavi span{
    width: 4rem;
    height: 4rem;
    transition: all .3s ease;
  }
  .m-pagenavi .prev:before{
    right: 0.1rem;
  }
  .m-pagenavi .next:before{
    left: 0.1rem;
  }
  .m-pagenavi .prev:before,
  .m-pagenavi .next:before{
    width: 1rem;
    height: 1.2rem;
    transition: all .3s ease;
  }
  .m-pagenavi .prev:hover:before,
  .m-pagenavi .next:hover:before{
    filter: brightness(0) invert(1);
  }
}

/* SP */
@media screen and (max-width: 767px){	   
  .m-pagenavi{
    margin-bottom: 5rem;
  }
  .m-pagenavi a,
  .m-pagenavi span{
    width: 3.6rem;
    height: 3.6rem;
  }
  .m-pagenavi .prev:before{
    right: 0.1rem;
  }
  .m-pagenavi .next:before{
    left: 0.1rem;
  }
  .m-pagenavi .prev:before,
  .m-pagenavi .next:before{
    width: 0.9rem;
    height: 1.1rem;
  }
}

/*==================================================

練習会スケジュール

==================================================*/
.schedule-item{
  background-color: #F4F8F6;
  padding: 2rem;
  margin-bottom: 2rem;
  position: relative;
}
.schedule-item.-finish{
  background-color: #F6F6F6;
}
.schedule-item__datetime{
  color: #48745A;
  margin-top: 0.5rem;
}
.schedule-item.-finish .schedule-item__datetime{
  color: #666;
}
.schedule-item__date{
  font-size: 3.4rem;
  font-weight: bold;
  line-height: 1.4;
}
.schedule-item__date span{
  font-size: 2.3rem;
}
.schedule-item__time{
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1;
}
.schedule-item__text01{
  font-size: 2.4rem;
  font-weight: 600;
}
.schedule-item__text02{
  font-size: 1.6rem;
  line-height: 1.75;
}
.schedule-item:last-child{
  margin-bottom: 0;
}
.schedule-item__finish{
  background-color: #666;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  border-radius: 15rem;
}

.schedule-item__place{
  background-color:#fff;

}

.schedule-item__name{
  color: #333;
  font-weight: bold;
}

.schedule-item__access{
  color: #333;
}

.schedule-item__links{
  
}

.schedule-item__gmap a{
  display: block;
  background-color:#333;
  color: #fff;
  font-weight: bold;
  text-align:center;
}

.schedule-item__url a{
  display: block;
  background-color:#fff;
  border: #333 1px solid;
  color: #333;
  font-weight: bold;
  text-align:center;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
  .schedule-items{
    margin-bottom: 8rem
  }
  .schedule-item{
    border-radius: 2rem;
  }
  .schedule-item__dateTexts{
    display: flex;
    align-items: center;
    justify-content: space-between;    
  }
  .schedule-item__datetime{
    width: 23rem;
  }
  .schedule-item__text01{
    margin-bottom: 2.5rem;
  }
  .schedule-item__texts{
    width: calc( 100% - 29rem );
  }
  .schedule-item__finish{
    width: 7rem;
  }

  .schedule-item__place{
    margin-top: 2rem;
    padding:2rem;
    /* border:#ccc 1px solid; */
    border-radius: 2rem;
  }

  .schedule-item__name{
    margin-bottom: 1rem;
    font-size:1.8rem;
  }

  .schedule-item__links{
    margin-top: 1.5rem;
    display: flex;
    gap:0 1rem;
  }

  .schedule-item__gmap a{
    padding: 0.5rem 2rem;
    border-radius: 2rem;
  }

  .schedule-item__url a{
    padding: 0.5rem 2rem;
    border-radius: 2rem;
  }


}

/* SP */
@media screen and (max-width: 767px){	
  .schedule-items{
    margin-bottom: 5rem;
  }
  .schedule-item{
    border-radius: 1.5rem;
  }
  .schedule-item__finish{
    width: 7rem;
  }
  .schedule-item__text01{
    margin-top: 0.7rem;
    margin-bottom:2.5rem;
  }

  .schedule-item__place{
    padding:2rem;
    /* border:#ccc 1px solid; */
    border-radius: 2rem;
    margin-top: 1rem;
  }

  .schedule-item__name{
    margin-bottom: 1rem;
    font-size:1.8rem;
  }

  .schedule-item__links{
    margin-top: 1.5rem;

  }

  .schedule-item__gmap a{
    padding: 0.5rem 2rem;
    border-radius: 2rem;
    margin-bottom: 1rem;
  }

  .schedule-item__url a{
    padding: 0.5rem 2rem;
    border-radius: 2rem;
  }

    
}

/*==================================================

京都コマ練習会とは？

==================================================*/
.m-title01{
  color:#48755A;
  font-family: "Noto Serif JP";
  font-weight: 500;
}
.m-text{
  line-height: 2;
}
/* PC */
@media print,only screen and (min-width: 768px){ 
  .m-title01{
    font-size: 2.4rem;
    margin-bottom: 2.8rem;
  }
  .m-text{
    font-size: 1.8rem;
    margin-bottom: 4rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title01{
    font-size: 2.2rem;
    margin-bottom: 1.8rem;
  }
  .m-text{
    font-size: 1.6rem;
    margin-bottom: 3.5rem;
  }	
}

/* イントロ */
.about-text{
  font-family: "Noto Serif JP";
  font-weight: bold;
  text-align: center;
}
.about-item01__image img,
.about-item02__image img,
.about-box__image img{
  width: 100%;
}
.about-item01__text{
  line-height: 1.8;
}
.about-item01__text a{
  text-decoration: underline;
}
.about-item01__text a:hover{
  text-decoration: none;
}
.about-item01__text a:after{
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: url("../images/shared/icon-target-black.svg") center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-left: 0.7rem;
}
.about-item02__text01{
  font-family: "Noto Serif JP";
  font-weight: bold;
}
.about-item02__text02{
  line-height: 1.455;
}
.about-box{
  /* background-color: #F4F8F6; */
}
.about-box__text{
  line-height: 1.8;
}
.about-box__message{
  margin-bottom:1rem;
}
.about-box__contact{
  width:fit-content;
}
.about-box__contact a{
  background-color: #F08D1B;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  width: 100%;
  height: 100%;
  border-radius: 4rem;
  border: 1px #F08D1B solid;
  padding:1rem 2rem;
}
.about-box__contact a:after,
.about-profile__site a:after{
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: url("../images/shared/icon-target.svg") center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-left: 0.7rem;
  transition: all .3s ease;
}
.about-box__contactMessage{
  font-size:1.4rem;
  margin-top:2rem;
  font-weight:bold;
}
/* PC */
@media print,only screen and (min-width: 768px){ 
  .about-text{
    font-size: 3rem;
    margin-bottom: 4rem;
  }
  .about-text01{
    font-size: 2rem;
  }
  .about-text02{
    font-size: 3.3rem;
  }
  .about-item01{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
  }
  .about-item01__image{
    width: 31.5%;
    order: 1;
  }
  .about-item01__text{
    width: 64.5%;
    font-size: 2rem;
    order: 2;
  }
  .about-item01__text p{
    margin-bottom:1.5rem;
  }
  .about-item02{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10rem;
  }
  .about-item02__image{
    width: 32.5%;
    order: 2;
  }
  .about-item02__texts{
    width: 64%;
    order: 1;
  }
  .about-item02__text01{
    font-size: 3rem;
    margin-bottom: 5.5rem;
  }
  .about-item02__text02{
    font-size: 2.2rem;
  }
  .about-box{
    /* border-radius: 2rem 2rem 0 0;
    padding: 5rem 5rem 3rem 5rem; */
    margin: 7rem 0 3rem 0;  
  }
  .about-box .m-title03{
    /* margin-bottom: 2rem; */
  }
  .about-box__item{
    display: flex;
    justify-content: space-between;
    /* margin-top: 2rem; */
    gap:30px;
    /* margin-bottom:2rem; */
  }
  .about-box__image{
    width: 300px;
    border-radius: 2rem;
    overflow: hidden;
  }
  .about-box__text{
    flex:1;
    font-size: 2rem;
  }
  .about-box__contact a{
    transition: all .3s ease;
  }
  .about-box__contact a:hover{
    background-color: #fff;
    color: #F08D1B;
    text-decoration: none;
  }
  .about-box__contact a:hover:after{
    filter: invert(64%) sepia(99%) saturate(1718%) hue-rotate(346deg) brightness(95%) contrast(98%);
	}
  .about-profile__site a:hover:after{
    filter: invert(56%) sepia(7%) saturate(3633%) hue-rotate(50deg) brightness(111%) contrast(76%);
	}
}

/* SP */
@media screen and (max-width: 767px){
  .about-text{
    margin-bottom: 3rem;
  }
  .about-text01{
    font-size: 1.6rem;
  }
  .about-text02{
    font-size: 2.6rem;
    white-space: nowrap;
  }
  .about-item01{
    margin-bottom: 6rem;
  }
  .about-item01__image{
    width: 80%;
    margin: 0 auto 2rem auto;
  }
  .about-item01__text{
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  .about-item02{
    margin-bottom: 8rem;
  }
  .about-item02__image{
    width: 60%;
    margin: 0 auto 3.5rem auto;
  }
  .about-item02__text01{
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .about-item02__text02{
    font-size: 2rem;
  }
  .about-box{
    border-radius: 2rem;
    padding: 3rem 1rem;
    margin-bottom: 5rem;
  }
  .about-box .m-title03{
    margin-bottom: 3rem;
  }
  .about-box__image{
    border-radius: 1.5rem;
    width: 70%;
    margin: 0 auto 2rem auto;
    overflow: hidden;
  }
  .about-box__text{
    font-size: 1.8rem;
    margin-top: 1rem;
  }
}

  

/* プロフィール */
.about-profile{
  /* background-color:#70AF3D; */
  background-color:#48755A;
  color: #fff;
}
.about-profile__title{
  font-family: "Noto Serif JP";
  font-weight: bold;
}

/* PC */
@media print,only screen and (min-width: 768px){ 
  .about-profile{
    font-size:2rem;
    border-radius: 2rem;
    padding: 3rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    /* margin-top: 2rem; */
    gap:30px;
    position:relative;
  }  
  .about-profile__title{
    font-size:6rem;
    margin-bottom: 2rem;
    opacity:0.3;
    line-height: 1;
  }
  .about-profile__title span{
    font-size: 2rem;
  }
  .about-profile__content{
    flex:1;
  }
  .about-profile__catch{
    font-size: 3rem;
    font-weight: bold;  
    margin-bottom: 1rem;
  }
  .about-profile__text{
    line-height:1.8;
    margin-bottom:2rem;
  }
  .about-profile__site a{
    transition: all .3s ease;
  }
  .about-profile__site a:hover{
    background-color:#fff;
    color:#70AF3D;
    text-decoration: none;
  }
  .about-profile__image{
    width: 300px;
    border-radius: 2rem;
    overflow: hidden;
  }
  
}

/* SP */
@media screen and (max-width: 767px){
  .about-profile{
    font-size:1.8rem;
    border-radius: 2rem;
    padding: 2.5rem;
    display: block;
    position:relative;
    margin-bottom: 5rem;
  }  
  .about-profile__title{
    font-size:4rem;
    margin-bottom: 2rem;
    opacity:0.3;
    line-height: 1;
  }
  .about-profile__title span{
    font-size: 2rem;
  }
  .about-profile__catch{
    font-size: 2.2rem;
    font-weight: bold;  
    margin-bottom: 1rem;
  }
  .about-profile__text{
    line-height:1.8;
    margin-bottom:2rem;
  }
  .about-profile__image{
    width: 25rem;
    border-radius: 2rem;
    overflow: hidden;
    margin: 2rem auto;
  }
  .about-profile__site{
    margin-bottom: 2rem;
  }
  .about-profile__site a{
    width: 100%;
    padding: 0.8rem 3rem;
    border-radius:3rem;
    line-height: 1.3;
  }
  .about-detail{
    border-radius: 2rem;
    padding: 3rem 2.5rem 1.5rem 2.5rem;
    margin-bottom:5rem;
  }
  .about-detail__row{
    padding-bottom:2rem;
    margin-bottom: 2rem;
  }
  .about-detail__heading{
    font-size: 1.9rem;
    padding-left: 5rem;
    margin-bottom: 1rem;
  }
}

/* faq */
.about-faq__item{
  border-bottom: 1px #aeaeae solid;
}
.about-faq__q{
  color: #58816A;
  font-family: "Noto Serif JP";
  font-weight: bold;
  position: relative;
}
.about-faq__a{
  position: relative;
}
.about-faq__q:before,
.about-faq__a:before{
  border-radius: 50%;
  font-family: "Noto Serif JP";
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
}
.about-faq__q:before{
  content: "Q";
  background-color: #48745A;
  color: #fff;
}
.about-faq__a:before{
  content: "A";
  background-color: #F4F8F6;
  color: #48745A;
}
.about-profile__site a{
  width: fit-content;
  display:block;
  padding: 1rem 3rem;
  background-color:#70AF3D;
  border-radius:3rem;
  font-weight:bold;
  color:#fff;
}
.about-detail{
  background-color:#f6f6f6;
}
.about-detail__row{
  border-bottom: #ccc 1px solid;
}
.about-detail__row:last-child{
  border-bottom: none;
  margin-bottom: 0;
}
.about-detail__heading{
  font-family: "Noto Serif JP";
  color: #48745A;
  font-weight: bold;
  background: url("../images/second/title03-icon.png") 0 0.15em no-repeat;
  background-size: 3.3rem auto;
  mix-blend-mode: multiply;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .about-faq,
  .about-message{
    margin-bottom: 8.5rem;
  }
  .about-faq .m-pageTitle__title,
  .about-message .m-pageTitle__title{
    margin: 0 calc( 50% - 50vw ) 5rem calc( 50% - 50vw );
  } 
  .about-faq__item{
    padding: 3.8rem 0;
  }
  .about-faq__q{
    font-size: 2rem;
    padding-left: 7rem;
    margin-bottom: 3rem;
  }
  .about-faq__a{
    font-size: 1.8rem;
    line-height: 1.8;
    padding-left: 7rem;
  }
  .about-faq__q:before,
  .about-faq__a:before{
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    font-size: 1.8rem;
    top: -1rem;
  }
  .about-detail{
    border-radius: 2rem;
    padding: 2rem;
    padding-bottom:1rem;
    margin-bottom:5rem;
  }
  .about-detail__row{
    display: flex;
    justify-content: space-between;
    padding-bottom:1.5rem;
    margin-bottom: 1.5rem;
  }
  .about-detail__heading{
    width:20rem;
    font-size: 2rem;
    padding-left: 5rem;
  }
  .about-detail__text{
    flex:1;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .about-faq .m-pageTitle__title,
  .about-message .m-pageTitle__title{
    margin: 0 -2rem;
  } 
  .about-faq__item{
    padding: 3rem 0;
  }
  .about-faq__q{
    font-size: 1.9rem;
    padding-left: 6rem;
    margin-bottom: 2.5rem;
  }
  .about-faq__a{
    font-size: 1.6rem;
    padding-left: 6rem;
  }
  .about-faq__q:before,
  .about-faq__a:before{
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    font-size: 1.6rem;
    top: -0.8rem;
  }
}

/*==================================================

詳細ページ

==================================================*/
/* ページタイトル
--------------------------------------------------*/
.m-pageTitle__icon{
  background-color: #F4F8F6;
  color: #48745A;
  font-weight: bold;
  text-align: center;
}
.m-pageTitle__dateCategory{
  display: flex;
  justify-content: center;
  align-items: center;
}
.m-pageTitle__date{
  color: #48745A;
}
.m-pageTitle__categories{
  display: flex;
  align-items: center;
  justify-content: center;
  gap:0 1rem;
}
.m-pageTitle__category{
  background-color: #48755A;
  border-radius: 1.8rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 0.5rem;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-pageTitle__icon{
    width: 21.7rem;
    border-radius: 1.8rem;
    font-size: 1.6rem;
    padding: 0.6rem;
    margin: 0 auto 1.5rem auto;
  }
  .m-pageTitle__dateCategory{
    gap:0 2.7rem;
    margin-top: -1rem;
  }
  .m-pageTitle__date{
    font-size: 2.4rem;
  }
  .m-pageTitle__category{
    width: 16.2rem;
    font-size: 1.6rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-pageTitle__icon{
    width: 20rem;
    border-radius: 1.8rem;
    font-size: 1.3rem;
    padding: 0.6rem;
    margin: 0 auto 1rem auto;
  }
  .m-pageTitle__dateCategory{
    gap:0 1.5rem;
    margin-top: 0.5rem;
  }
  .m-pageTitle__date{
    font-size: 1.8rem;
  }
  .m-pageTitle__category{
    width: 13.5rem;
    font-size: 1.3rem;
  }
}

/* タイトル2
--------------------------------------------------*/
.m-title02{
  font-family: "Noto Serif JP";
  color: #48745A;
  font-weight: bold;
  background: url("../images/second/title02-border.svg") left bottom no-repeat;
  background-size: 100% auto;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-title02{
    font-size: 3.2rem;
    padding-bottom: 8rem;
    margin-bottom: 1.5rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title02{
    font-size: 3rem;
    padding-bottom: 5.5rem;
    margin-bottom: 1.5rem;
    background-size: 150% auto;
  }
}

/* タイトル3
--------------------------------------------------*/
.m-title03{
  font-family: "Noto Serif JP";
  color: #48745A;
  font-weight: bold;
  background: url("../images/second/title03-icon.png") 0 0.15em no-repeat;
  mix-blend-mode: multiply;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-title03{
    font-size: 2.8rem;
    background-size: 3.3rem auto;
    padding-left: 4.8rem;
    margin-bottom: 2rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title03{
    font-size: 2.4rem;
    background-position: 0 0.05em;
    background-size: 3rem auto;
    padding-left: 4rem;
    margin-bottom: 1.5rem;
  }
}

/* タイトル4
--------------------------------------------------*/
.m-title04{
  width: fit-content;
  background-color: #48745A;
  font-family: "Noto Serif JP";
  color: #fff;
  font-weight: bold;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-title04{
    font-size: 2.2rem;
    padding: 0.6rem 3.7rem;
    margin-bottom: 1.5rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title04{
    font-size: 2rem;
    padding: 0.5rem 2rem 0.6rem 2rem;
    margin-bottom: 1.5rem;
  }
}

/* タイトル5
--------------------------------------------------*/
.m-title05{
  width: fit-content;
  font-family: "Noto Serif JP";
  color: #48745A;
  font-weight: bold;
  border-bottom: 1px #48745A solid;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-title05{
    font-size: 2.2rem;
    padding-bottom: 0.6rem;
    margin-bottom: 1.5rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title05{
    font-size: 2rem;
    padding-bottom: 0.6rem;
    margin-bottom: 1.5rem;
  }
}

/* タイトル6
--------------------------------------------------*/
.m-title06{
  font-family: "Noto Serif JP";
  font-weight: bold;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .m-title06{
    font-size: 2.2rem;
    margin-bottom: 1.5rem;
  }
}

/* SP */
@media screen and (max-width: 767px){
  .m-title06{
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
}



/* 記事がない
--------------------------------------------------*/

.m-empty{
  margin:3rem 0;
  /* text-align: center; */
  font-size:1.8rem;
}